<div class="container mt-5">
  <h1>Login</h1>
  <br>
  <form action="" class="form-group row" #miForm="ngForm" (ngSubmit)="login(miForm)">
    <div class="form-group col-md-3">
      <input type="email" name="email" id="" placeholder="Email" class="form-control" ngModel>
    </div>
    <div class="form-group col-md-3">
      <input type="password" name="password" id="" placeholder="Contraseña" class="form-control" ngModel>
    </div>
    <div class="form-group col-md-3">
      <button type="submit" class="btn btn-primary">Acceder</button>
    </div>
  </form>
</div>
